gsm48_system_information_type_2 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_system_information_type_header | header
uint8_t | bcch_frequency_list [16]
uint8_t | ncc_permitted
struct gsm48_rach_control | rach_control

## Field Documentation

## bcch_frequency_list

uint8_t gsm48_system_information_type_2::bcch_frequency_list[16]

## header

struct gsm48_system_information_type_header gsm48_system_information_type_2::header

## ncc_permitted

uint8_t gsm48_system_information_type_2::ncc_permitted

## rach_control

struct gsm48_rach_control gsm48_system_information_type_2::rach_control

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h